body {
    background-color: #DADADA !important;
}

.ui.inverted.segment {
    margin: 0;
    border-radius: 0;
}

.header.item.menu-logo{
    font-size: 1.5em;
    padding: 0 !important;
}

.header.item.menu-logo .menu-secondary-text{
    font-size: 0.75em !important;
    color: #2185d0 !important;

}

.ui.vertical.menu.admin-menu{
    width: 100% !important;
    margin: 0 !important;
}

.menu-margin{
    margin-top: 2rem !important;
}

.form-error{
    color: #9F3A38;
}

.menu-icon {
    margin-right: 0.25em;
}

/*
 * PAGINATION
 */
.ui.link.list.list .active.item, .ui.link.list.list .active.item a:not(.ui) {
    color: #2185d0 !important;
}